import request from "@/utils/request";

// 获取楼层对应关系配置列表
export function floorList() {
  return request({
    url: "/admin/fkj/floor/config/list",
    method: "post",
  });
}

// 添加楼层对应关系配置
export function floorAdd(data) {
  return request({
    url: "/admin/fkj/floor/config/add",
    method: "post",
    data,
  });
}
